Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>

Summary:   	KDE new mail notification utility
Name:      	kbiff
Version:   	3.8
Release:   	1
Provides:	%{name}
License: 	GNU/GPL
URL:		http://www.granroth.org/kbiff/
Group:     	Networking/Mail
Source0: 	%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	kdelibs-devel
BuildRequires:  libICE-devel
BuildRequires:  libSM-devel
BuildRequires:  libX11-devel
BuildRequires:  libXext-devel
BuildRequires:  libXrender-devel
BuildRequires:  libart_lgpl-devel
BuildRequires:  glibc-devel
BuildRequires:  gamin-devel
BuildRequires:  libidn-devel
BuildRequires:  libpng-devel
BuildRequires:  qt-devel
BuildRequires:  libstdc++-devel
BuildRequires:  zlib-devel

%description
KBiff is a "biff" or new mail notification utility. It is highly configurable but very easy to use and setup. It tries to combine the best of the features of most of the "other" biff programs out there. 
KBiff supports all major mailbox formats: mbox (Berkely style), maildir, mh, POP3, IMAP4, and NNTP. As of 3.7, it also supports POP3 and IMAP4 with SSL. As of 3.8, it supports CRAM-MD5 and APOP authentication.
KBiff is also part of the KDE project. Among other things, this means that it has support for session managment (it "remembers" the last state it was in before you logged off) and can be docked into the panel. It also is translated into several different languages

%prep
%setup -n %{name}-%{version}

%build
./configure 	--prefix=%_kdedir \
		--disable-debug \
		--with-xinerama 
make

%install
make install-strip DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Aug 26 2007 Karsten Brockmann <arcam@ccux-linux.de> 3.8-1
- Initial Release
